* {padding:0; margin:0; list-style:none}

img, div, a, li, span { _behavior: url("css/iepngfix.htc") }

html, body {background:url(../images/bg.jpg) repeat-x; height:100%; color:#2d2d2d; font:normal 85% Arial, Geneva, sans-serif }
body {min-height: 100%;  height: auto !important;  height: 100%;  position: relative;}

a img {border:0}

a {color:#3389ba}
a:hover {text-decoration:none;}

table {border-collapse:collapse; width:100%}

h1 {font:italic 28px Arial; float:left}
h2 {font:italic 24px Arial; padding:15px 15px 35px 0; color:#ffe60d}
h3 {color:#3389ba; font-size:13px; padding:0 0 13px 0}
h4 { font-size:12px; font-weight:bold; color:#BE5C5F; margin-top:10px;}
.site {background:url(../images/right_bg.jpg) right top no-repeat; width:86%; padding:0 7% 50px 7%; min-width:850px}
.header {padding:27px 0; height:82px}

.logo {width:700px; float:left}
.langs {float:right; padding:12px}
.langs span {float:left; display:block; height:23px; font-size:11px; margin-right:9px}
.langs span a { color:#3389ba; float:left; display:block; height:15px; padding:4px;}
.langs span.actived {background:url(../images/lang-left.gif) #3389ba no-repeat;}
.langs span.actived a {background:url(../images/lang-right.gif) right top no-repeat; color:#fff; text-decoration:none;}

.menu { clear:both;}
.menu .block {width:33%; float:left;}
.menu .block .first_bg .inner {padding:15px 22px 22px 22px}
.menu li {padding:5px 0}
.menu li ul {padding:5px 0 0px 10px}
.menu li ul li { background:url(../images/li-menu.gif) 0 50% no-repeat; padding:2px 0 2px 15px}
.menu li ul li.actived a {text-decoration:none; font-weight:bold}
.menu li a, .menu li {color:#fff}

.menu .red {background:url(../images/bg_red.png) top repeat-x;}
.menu .red .first_bg, .menu .blue .first_bg, .menu .green .first_bg {background:url(../images/left_courner.png) bottom left no-repeat;}
.menu .red .first_bg .top_bg, .menu .blue .first_bg .top_bg, .menu .green .first_bg .top_bg {background:url(../images/top_courner.png) no-repeat;}
.menu .red .first_bg .inner, .menu .blue .first_bg .inner, .menu .green .first_bg .inner {background:url(../images/menu_shadow_left.png) right top no-repeat;}

.menu .blue {background:url(../images/bg_blue.png) top repeat-x;}

.menu .green {background:url(../images/bg_green.png) top repeat-x;}

.menu .bfp .first_bg, .menu .gfp .first_bg, .menu .gfp .first_bg .inner { background: none; }
.menu .gfp .first_bg .top_bg {   background:url(../images/top_courner_right.png) right top no-repeat; }
.menu .gfp .first_bg {background:url(../images/right_courner.png) right bottom no-repeat;}

.wraping {clear:both; padding:35px 23px 23px 23px; color:#666}
.left_block {float:left; width:32%; padding-right:20px; line-height:16px;margin-bottom:40px;}
.left_block p {word-spacing:2px; padding-bottom:10px}
.left_block .partners img {margin:0 5px 15px 5px; }
.left_block .partners a {  float:left; width:100%; }

.news_nav {font-size:11px; color:#c0c8cd}
.news_nav h3 {float:left; padding:0 40px 5px 0;}
.news_nav a {margin:0 2px 0 5px; line-height:16px; color:#c0c8cd}

.news_content {clear:both}
.news_content .left {width:44%; padding:0 40px 40px 0}
.news_content .padd_zero {padding-right:0}
.news {padding-bottom:20px}
.news strong, .news strong a {color:#ff3300}
.news img {margin:0 5px 5px 0}

.content {width:60%; float:left}
.content_text {color:#333; margin-bottom:80px;}
.content_text h3 {clear:both; padding:15px 0; color:#126899; font-size:14px}
.content_text img {margin:0 20px 10px 0}
.content_text ul {padding-bottom:20px}
.content_text ul li { background:url(../images/li.gif) 0 15px no-repeat; padding:8px 0 8px 10px; margin-left:5px}
.content_text p { margin-bottom: 15px; }
.content_text td { padding:5px; padding-bottom:10px; vertical-align:top; border-bottom:1px solid #ccc;}
.content_text table { max-width:600px;}

.breadcrumb {color:#3389ba; font-size:11px}
.breadcrumb img {margin-right:5px}
.breadcrumb a {margin:0 5px; color:#3389ba}

.left_block .menu .block { float:none; width:100%}
.left_block .menu .red .first_bg .bottom_bg, 
.left_block .menu .blue .first_bg .bottom_bg, 
.left_block .menu .green .first_bg .bottom_bg {background:url(../images/right_courner.png) right bottom no-repeat;}
.left_block .menu .red .first_bg .inner, 
.left_block .menu .blue .first_bg .inner, 
.left_block .menu .green .first_bg .inner { background:url(../images/top_courner_right.png) right top no-repeat; height:auto; _height:5px }

.sub_menu ul {padding:23px 13px 10px 23px;}
.sub_menu ul li {padding:5px 0}
.sub_menu ul.green a {color:#6b9b5c}
.sub_menu ul.red a {color:#be5c5f}
.sub_menu img.more { margin-left:25px; } 

.footer { background:url(../images/bg_footer.jpg) repeat-x; clear:both;  position: absolute;  width:86%; margin:0 7% 0 7%;  bottom: 0; height:88px; margin-top:105px; font-size:11px }
.footer a {color:#fff}
.footer .bg_f {background:url(../images/right_courner.png) right bottom no-repeat;}
.footer .inner {background:url(../images/left_courner.png) bottom left no-repeat; height:68px; color:#fff}
.search {background:url(../images/footer-left.gif) repeat-x; width:31%; float:left; padding:10px 0 0 2%}
.search .text_f { width:185px; padding:3px; background:#fff; border-top:1px solid #c2c9ce; border-right:1px solid #c0c8cd; border-bottom:1px solid #c2c9ce; border-left:1px solid #c1c9ce; }
.search .sub_btn {background:url(../images/search-btn.gif) no-repeat; width:24px; height:23px; border:0; cursor:pointer; position:relative; top:2px;_top:0}
.links {background:url(../images/footer-center.gif) repeat-x; width:33%; float:left; padding-top:25px; text-align:right}
.links a {margin-right:23px}
.center_block {background:url(../images/footer-right.gif) repeat-x; width:34%; _width:33.95%; float:left}

.clear {clear:both}

.right {float:right}
.left {float:left}

.banner { background:url(/images/bg_footer.jpg); color:#fff; border-top:3px solid #f1d7b7;}
.banner a { color:#fff; }
.banner h3 { color:#ffffba; font-size:16px; }
.banner .leftC { padding:10px; background:url(/images/left_courner.png) left bottom no-repeat;}
.banner .rightC {background:url(/images/right_courner.png) right bottom no-repeat;}
.banner img { margin-right:5px;}